恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 109|回复: 0

[k2p] 可道云问题请教

[复制链接]
发表于 2020-12-27 18:17 | 显示全部楼层 |阅读模式
安装插件时有如下提示:

“软件包nginx-util在仓库中的版本不兼容,。。。。。。”

安装后运行显示

Nginx状态  未运行X

PHP状态    未运行X

各位大佬有解决的方法吗?

微信截图_20201227173504.png
微信截图_20201227173540.png
微信截图_20201227175025.png
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2021-1-24 00:41

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表